:root {
  --primary-color: #e31e25;
  --secondary-color: #06157a;
  --background-color: #ffffff;
  --text-color: #333333;
  --accent-color: #f5f5f5;
  --main-grey: rgba(123,123,123,1);
  --tab-radius: 0.5em 0.5em 0 0;
  --border-radius: 0.5em;
  --button-padding: 0.5em;
  --font-size-middle: 1.2em;
  --font-size-base: 1em;
  --font-size-small: 0.7em;
  --font-size-large: 1.5em;
  --tab-gap: 0.5vw;
  --bg-grad: linear-gradient(45deg, #d1d1d1, #fff 90%);
}
@media (min-width: 1024px) {
	body {
	  margin: 0;
	  font-family: 'Open Sans', sans-serif;
	  font-size: var(--font-size-base);
	  background-color: var(--background-color);
	  color: var(--text-color);
	}

	.container {
	  width: calc(100% - 4vw);
	  padding: 0 2vw;
	}

	.SloganAndNav{
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.main-content {
	  display: flex;
	  flex-wrap: wrap;
	  gap: 2vw;
	}

	.sidebar {
	  flex: 1 1 20%;
	}


	.site-header, .site-footer {
	  background: var(--bg-grad);
	  color: var(--text-color);
	  padding: 2vh 0;
	}
	.site-header{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-around;
		background: var(--bg-grad);
	}
	.site-footer{
		font-size: var(--font-size-small);
		text-align: center;
	}

	.logo img {
	  max-width: 100%;
	  height: auto;
	}

	.Slogan{
		color: #606060;
		font-style: italic;
		font-size: 1em;
		font-weight: bold;
	}

	.main-nav ul{
		display: flex;
		padding: 0.5em;
		gap: var(--tab-gap);
		background: linear-gradient(0deg, #640000, #af0000, #af0000, #640000);
		margin: 0;
	}
	.main-nav ul li{
		list-style: none;
	}
	.main-nav ul li ul{
		display: none;
	}
	.main-nav ul li:hover ul{
		display: block;
		position: absolute;
		width: auto;
		margin: 0;
		padding: 0;
		background: #640000;
		top: auto;
	}
	.main-nav ul li ul li a{
		display: block;
		position: relative;
		float: left;
		width: calc(100% - 1em);
	}


	.main-nav a {
	  color: #fff;
	  text-decoration: none;
	  font-size: var(--font-size-base);
	  padding: var(--button-padding);
	}

	.main-nav a:hover, .main-nav a.menuactive{
		transition: 0.4s all;
	  text-decoration: none;
	  background: linear-gradient(0deg, #646464, #afafaf, #afafaf, #646464);
	}

	.contact-info-pc{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: center;
		text-align: center;
		font-weight: bold;
	}
	.contact-info-mobile{
		display: none;
	}
	.headerPhone{
		flex-basis: 100%;
		text-decoration: none;
		color: rgba(123,123,123,1);
	}

	.site-main {
		display: flex;
		flex-wrap: wrap;
		gap: 2em;
		padding: 5vh 0;
		width: 100%;
	}

	.sidebar, .rightsidebar {
	  flex-basis: 20%;
	  overflow-x: hidden;
	}

	.content {
	  flex-basis: calc(60% - 4em);
	}

	.responsive-img {
	  width: 100%;
	  height: auto;
	  border-radius: var(--border-radius);
	}
	.height-img{
		width: auto;
		height: 80vh;
	}

	.button {
	  background-color: var(--primary-color);
	  color: #fff;
	  padding: 1vh 2vw;
	  border: none;
	  border-radius: var(--border-radius);
	  font-size: var(--font-size-base);
	  cursor: pointer;
	  transition: background-color 0.3s ease;
	}

	.button:hover {
	  background-color: #c41a20;
	}

	#UserAllowance{
		display: block;
		position: fixed;
		bottom: 0;
		width: 70%;
		left: 15%;
		background: rgba(255,255,255,0.85);
		border: 1px solid;
		font-size: 0.7em;
		padding: 1em;
	}

	#UserAllowanceForm{
		background: #ccc;
		padding: 1em;
		text-align: center;
		font-size: 1em;
		width: calc(100% - 2em);
	}

	#UserAllowanceForm:hover{
		transition: 0.4s all;
		background: #af0000;
	}

	#UserAllowance input[type='checkbox']{
	  /* Double-sized Checkboxes */
	  -ms-transform: scale(2); /* IE */
	  -moz-transform: scale(2); /* FF */
	  -webkit-transform: scale(2); /* Safari and Chrome */
	  -o-transform: scale(2); /* Opera */
	  transform: scale(2);
	  cursor: pointer;
	}
	#UserAllowance input[type='submit']{
		font-size: 1em;
		margin-left: 1em;
		cursor: pointer;
	}
	form{
		width: 100%;
	}
	.formbuilderform{
		width: 100%;
	}
	.required, form div{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		width: calc(100% - 1em) !important;
		margin: 0.5em 0;
		padding: 0.5em;
	}
	.formbuilderform label{
		flex-basis: 40%;
	}
	.formbuilderform input[type='text']{
		flex-basis: 40%;
	}
	.formbuilderform textarea{
		flex-basis: 40%;
	}
	.formbuilderform div:nth-child(odd){
		background: #eee;
	}
	.formbuilderform .submit{
		justify-content: flex-end;
	}
	input[type='submit']{
		font-size: 1.2em;
		background: linear-gradient(90deg, #888, #ccc, #ccc, #ccc, #888);
		padding: 0.5em 1em;
		cursor: pointer;
	}
	input[type='submit']:hover{
		transition: 0.4s all;
		background: linear-gradient(90deg, #ccc, #888, #888, #888, #ccc);
	}
	.right-menu li{
		list-style: none;
		background: linear-gradient(90deg, #eee, transparent);
		margin: 0.3em 0;
		padding: 0.3em;
	}
	.right-menu li a{
		color: #777;
		text-decoration: none;
		cursor: pointer;
	}
	.right-menu li:hover, .right-menu li.menuactive{
		background: linear-gradient(90deg, #ccc, transparent);
	}
	
	.NewsSummary{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
		margin: 0.5em 0;
		padding: 0.5em 1em;
	}
	.NewsSummary:nth-child(odd){
		background: #eee;
	}
	.NewsSummary .NewsSummaryLink a{
		text-decoration: none;
		font-size: 1.4em;
		color: #444;
	}
	.MobileBottomPanel{
		display: none;
	}
}

@media (max-width: 900px) {
		@media( orientation: portrait){
			
		body{
			margin: 0;
			font-family: 'Open Sans', sans-serif;
			font-size: var(--font-size-base);
			background-color: var(--background-color);
			color: var(--text-color);
			font-size: 1em;
		}
		img{
			max-width: 100%;
		}
		
		a{
			color: #333;
		}
		a:visited{
			color: #aaa;
		}
		
		.site-header, .site-footer {
			background: var(--bg-grad);
			color: var(--text-color);
			padding: 2vh 0;
		}
		.contact-info-mobile{
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
			align-items: center;
			text-align: center;
			font-weight: bold;
			background: #ccc;
		}
		.Slogan h1{
			font-size: 1.3em;
		}
		.contact-info-mobile a{
			margin: 0.5em 0;
		}
		
		.contact-info-pc{
			display: none;
		}
		
		.site-main {
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
			gap: 2em;
			padding: 1em 0;
		}

		.main-nav {
			 display: flex;
			flex-basis: 100%;
			flex-direction: column;
			gap: 1em;
		}
		.main-nav ul{
			list-style: none;
			margin: 1em 0;
			border: 1px solid #aaa;
			padding: 1em;
		}
		.main-nav ul ul{
			border: none;
			margin: 0;
		}
		
		.main-nav li a{
			color: #333;
		}
		
		.main-nav li a.menuactive{
			font-weight: bold;
		}
		
		.main-content {
			flex-direction: column;
		}

		.sidebar{
			position: absolute;
			z-index: 1;
			opacity: 0.5;
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
		}
		.sidebar img{
			max-height: 38vh;
			width: auto;
		}
		.site-header{
			margin: 0;
			padding: 10%;
		}
		.SloganAndNav{
			display: flex;
			flex-basis: 100%;
			display: flex;
			flex-direction: column;
		}
		
		.Slogan{
			text-align: center;
		}
		.content{
			margin: 0 0 1em 0;
			padding: 0 2em;
			flex-basis: calc(100% - 4em);
			background: rgba(255,255,255, 0.7);
			z-index: 2;
			display: block;
			position: relative;
			float: left;
			max-width: calc(100% - 4em);
		}
		.content h1{
			text-align: center;
		}
		.site-footer{
			text-align: center;
			margin-bottom: 5em;
		}
		
		.right-menu li{
			list-style: none;
			background: linear-gradient(90deg, #eee, transparent);
			margin: 0.3em 0;
			padding: 0.3em;
		}
		.right-menu li a{
			color: #777;
			text-decoration: none;
			cursor: pointer;
		}
		.right-menu li:hover, .right-menu li.menuactive{
			background: linear-gradient(90deg, #ccc, transparent);
		}

		.formbuilderform{
			width: 100%;
		}
		.required, form div{
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
			width: calc(100% - 1em) !important;
			margin: 0.5em 0;
			padding: 0.5em;
		}
		.formbuilderform label{
			flex-basis: 40%;
		}
		.formbuilderform input[type='text']{
			flex-basis: 40%;
			max-width: 100%;
			font-size: 1.2em;
		}
		.formbuilderform textarea{
			flex-basis: 90%;
			max-width: 90%;
			margin: 0 auto;
		}
		.formbuilderform div:nth-child(odd){
			background: #eee;
		}
		.formbuilderform .submit{
			justify-content: flex-end;
		}
		input[type='submit']{
			font-size: 1.2em;
			background: linear-gradient(90deg, #888, #ccc, #ccc, #ccc, #888);
			padding: 0.5em 1em;
			cursor: pointer;
		}
		input[type='submit']:hover{
			transition: 0.4s all;
			background: linear-gradient(90deg, #ccc, #888, #888, #888, #ccc);
		}
		#NewsPostDetailTitle{
			text-align: center;
		}
		.MobileBottomPanel{
			display: flex;
			position: fixed;
			bottom: 0;
			width: 100%;
			flex-direction: row;
			flex-wrap: wrap;
			justify-content: space-around;
			background: linear-gradient(0deg, #d1d1d1, #eee, #eee, #d1d1d1);
			padding: 0.5em 0;
			z-index: 1000;
		}
		
		.mobileBottomButton{
			width: 3em;
			height: auto;
		}

		#UserAllowance{
			display: block;
			position: fixed;
			bottom: 8em;
			width: 70%;
			left: 15%;
			background: #fff;
			border: 1px solid;
			font-size: 0.8em;
			padding: 1em;
			height: 15vh;
			overflow-y: scroll;
		}

		#UserAllowanceForm{
			background: #ccc;
			padding: 1em;
			text-align: center;
			font-size: 1em;
			width: calc(100% - 2em);
		}
		
		.NewsSummaryLink a{
			font-size: 1.4em;
			text-decoration: none;
			text-align: center;
		}
		.NewsSummaryMorelink{
			display: none;
		}
		.NewsSummaryLink{
			margin: 1em 0;
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
			align-items: center;
			justify-content: center;
		}
		.NewsSummary:nth-child(odd){
			background: #eee;
		}
		
	}
	
	@media( orientation: landscape){
		body {
		  margin: 0;
		  font-family: 'Open Sans', sans-serif;
		  font-size: var(--font-size-base);
		  background-color: var(--background-color);
		  color: var(--text-color);
		}

		.container {
		  width: calc(100% - 4vw);
		  padding: 0 2vw;
		}
		
		.site-main{
			display: flex;
			flex-wrap: wrap;
			gap: 2em;
			padding: 5vh 2em;
			width: calc(100% - 4em);
			justify-content: space-between;
		}

		.SloganAndNav{
			display: flex;
			flex-direction: column;
			align-items: center;
		}
		.main-content {
			flex-direction: column;
		}

		.sidebar{
			position: absolute;
			z-index: 1;
			opacity: 0.5;
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
		}
		.sidebar img{
			max-height: 38vh;
			width: auto;
		}


		.site-header, .site-footer {
		  background: var(--bg-grad);
		  color: var(--text-color);
		  padding: 2vh 0;
		}
		.site-header{
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			align-items: center;
			justify-content: space-around;
			background: var(--bg-grad);
		}
		.site-footer{
			font-size: var(--font-size-small);
			text-align: center;
			margin-bottom: 4.5em;
		}

		.logo img {
		  max-width: 100%;
		  height: auto;
		}

		.Slogan{
			color: #606060;
			font-style: italic;
			font-size: 1em;
			font-weight: bold;
		}


		.main-nav {
			 display: flex;
			flex-basis: 100%;
			flex-direction: column;
			gap: 1em;
		}
		.main-nav ul{
			list-style: none;
			margin: 1em 0;
			border: 1px solid #aaa;
			padding: 1em;
		}
		.main-nav ul ul{
			border: none;
			margin: 0;
		}
		
		.main-nav li a{
			color: #333;
		}
		
		.main-nav li a.menuactive{
			font-weight: bold;
		}

		.contact-info-pc{
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			align-items: center;
			text-align: center;
			font-weight: bold;
		}
		.contact-info-mobile{
			display: none;
		}
		.headerPhone{
			flex-basis: 100%;
			text-decoration: none;
			color: rgba(123,123,123,1);
		}


		.sidebar, .rightsidebar {
		  flex-basis: 20%;
		  overflow-x: hidden;
		}

		.content {
			flex-basis: calc(80% - 4em);
			width: calc(80% - 4em);
		}

		.responsive-img {
		  width: 100%;
		  height: auto;
		  border-radius: var(--border-radius);
		}
		.height-img{
			width: auto;
			height: 80vh;
		}

		.button {
		  background-color: var(--primary-color);
		  color: #fff;
		  padding: 1vh 2vw;
		  border: none;
		  border-radius: var(--border-radius);
		  font-size: var(--font-size-base);
		  cursor: pointer;
		  transition: background-color 0.3s ease;
		}

		.button:hover {
		  background-color: #c41a20;
		}

		#UserAllowance{
			display: block;
			position: fixed;
			bottom: 0;
			width: 70%;
			left: 15%;
			background: rgba(255,255,255,0.85);
			border: 1px solid;
			font-size: 0.7em;
			padding: 1em;
		}

		#UserAllowanceForm{
			background: #ccc;
			padding: 1em;
			text-align: center;
			font-size: 1em;
			width: calc(100% - 2em);
		}

		#UserAllowanceForm:hover{
			transition: 0.4s all;
			background: #af0000;
		}

		#UserAllowance input[type='checkbox']{
		  /* Double-sized Checkboxes */
		  -ms-transform: scale(2); /* IE */
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  cursor: pointer;
		}
		#UserAllowance input[type='submit']{
			font-size: 1em;
			margin-left: 1em;
			cursor: pointer;
		}
		form{
			width: 100%;
		}
		.formbuilderform{
			width: 100%;
		}
		.required, form div{
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			width: calc(100% - 1em) !important;
			margin: 0.5em 0;
			padding: 0.5em;
		}
		.formbuilderform label{
			flex-basis: 40%;
		}
		.formbuilderform input[type='text']{
			flex-basis: 40%;
		}
		.formbuilderform textarea{
			flex-basis: 40%;
		}
		.formbuilderform div:nth-child(odd){
			background: #eee;
		}
		.formbuilderform .submit{
			justify-content: flex-end;
		}
		input[type='submit']{
			font-size: 1.2em;
			background: linear-gradient(90deg, #888, #ccc, #ccc, #ccc, #888);
			padding: 0.5em 1em;
			cursor: pointer;
		}
		input[type='submit']:hover{
			transition: 0.4s all;
			background: linear-gradient(90deg, #ccc, #888, #888, #888, #ccc);
		}
		.right-menu li{
			list-style: none;
			background: linear-gradient(90deg, #eee, transparent);
			margin: 0.3em 0;
			padding: 0.3em;
		}
		.right-menu li a{
			color: #777;
			text-decoration: none;
			cursor: pointer;
		}
		.right-menu li:hover, .right-menu li.menuactive{
			background: linear-gradient(90deg, #ccc, transparent);
		}
		
		.NewsSummary{
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			align-items: center;
			justify-content: space-between;
			margin: 0.5em 0;
			padding: 0.5em 1em;
		}
		.NewsSummary:nth-child(odd){
			background: #eee;
		}
		.NewsSummary .NewsSummaryLink a{
			text-decoration: none;
			font-size: 1.4em;
			color: #444;
		}
		.MobileBottomPanel{
			display: flex;
			position: fixed;
			bottom: 0;
			width: 100%;
			flex-direction: row;
			flex-wrap: wrap;
			justify-content: space-around;
			background: linear-gradient(0deg, #d1d1d1, #eee, #eee, #d1d1d1);
			padding: 0.5em 0;
			z-index: 1000;
		}
		
		.mobileBottomButton{
			width: 2em;
			height: auto;
		}
		.mobileBottomButton img{
			max-width: 100%;
			height: auto;
		}
}


@media (min-width: 901px and max-width: 1280) {
		@media( orientation: portrait){
			
		body{
			margin: 0;
			font-family: 'Open Sans', sans-serif;
			font-size: var(--font-size-base);
			background-color: var(--background-color);
			color: var(--text-color);
			font-size: 1em;
		}
		img{
			max-width: 100%;
		}
		
		a{
			color: #333;
		}
		a:visited{
			color: #aaa;
		}
		
		.site-header, .site-footer {
			background: var(--bg-grad);
			color: var(--text-color);
			padding: 2vh 0;
		}
		.contact-info-mobile{
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
			align-items: center;
			text-align: center;
			font-weight: bold;
			background: #ccc;
		}
		.Slogan h1{
			font-size: 1.3em;
		}
		.contact-info-mobile a{
			margin: 0.5em 0;
		}
		
		.contact-info-pc{
			display: none;
		}
		
		.site-main {
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
			gap: 2em;
			padding: 1em 0;
		}

		.main-nav {
			 display: flex;
			flex-basis: 100%;
			flex-direction: column;
			gap: 1em;
		}
		.main-nav ul{
			list-style: none;
			margin: 1em 0;
			border: 1px solid #aaa;
			padding: 1em;
		}
		.main-nav ul ul{
			border: none;
			margin: 0;
		}
		
		.main-nav li a{
			color: #333;
		}
		
		.main-nav li a.menuactive{
			font-weight: bold;
		}
		
		.main-content {
			flex-direction: column;
		}

		.sidebar{
			position: absolute;
			z-index: 1;
			opacity: 0.5;
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
		}
		.sidebar img{
			max-height: 38vh;
			width: auto;
		}
		.site-header{
			margin: 0;
			padding: 10%;
		}
		.SloganAndNav{
			display: flex;
			flex-basis: 100%;
			display: flex;
			flex-direction: column;
		}
		
		.Slogan{
			text-align: center;
		}
		.content{
			margin: 0 0 1em 0;
			padding: 0 2em;
			flex-basis: calc(100% - 4em);
			background: rgba(255,255,255, 0.7);
			z-index: 2;
			display: block;
			position: relative;
			float: left;
			max-width: calc(100% - 4em);
		}
		.content h1{
			text-align: center;
		}
		.site-footer{
			text-align: center;
			margin-bottom: 5em;
		}
		
		.right-menu li{
			list-style: none;
			background: linear-gradient(90deg, #eee, transparent);
			margin: 0.3em 0;
			padding: 0.3em;
		}
		.right-menu li a{
			color: #777;
			text-decoration: none;
			cursor: pointer;
		}
		.right-menu li:hover, .right-menu li.menuactive{
			background: linear-gradient(90deg, #ccc, transparent);
		}

		.formbuilderform{
			width: 100%;
		}
		.required, form div{
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
			width: calc(100% - 1em) !important;
			margin: 0.5em 0;
			padding: 0.5em;
		}
		.formbuilderform label{
			flex-basis: 40%;
		}
		.formbuilderform input[type='text']{
			flex-basis: 40%;
			max-width: 100%;
			font-size: 1.2em;
		}
		.formbuilderform textarea{
			flex-basis: 90%;
			max-width: 90%;
			margin: 0 auto;
		}
		.formbuilderform div:nth-child(odd){
			background: #eee;
		}
		.formbuilderform .submit{
			justify-content: flex-end;
		}
		input[type='submit']{
			font-size: 1.2em;
			background: linear-gradient(90deg, #888, #ccc, #ccc, #ccc, #888);
			padding: 0.5em 1em;
			cursor: pointer;
		}
		input[type='submit']:hover{
			transition: 0.4s all;
			background: linear-gradient(90deg, #ccc, #888, #888, #888, #ccc);
		}
		#NewsPostDetailTitle{
			text-align: center;
		}
		.MobileBottomPanel{
			display: flex;
			position: fixed;
			bottom: 0;
			width: 100%;
			flex-direction: row;
			flex-wrap: wrap;
			justify-content: space-around;
			background: linear-gradient(0deg, #d1d1d1, #eee, #eee, #d1d1d1);
			padding: 0.5em 0;
			z-index: 1000;
		}
		
		.mobileBottomButton{
			width: 3em;
			height: auto;
		}

		#UserAllowance{
			display: block;
			position: fixed;
			bottom: 8em;
			width: 70%;
			left: 15%;
			background: #fff;
			border: 1px solid;
			font-size: 0.8em;
			padding: 1em;
			height: 15vh;
			overflow-y: scroll;
		}

		#UserAllowanceForm{
			background: #ccc;
			padding: 1em;
			text-align: center;
			font-size: 1em;
			width: calc(100% - 2em);
		}
		
	}	
	@media( orientation: landscape){
		body {
		  margin: 0;
		  font-family: 'Open Sans', sans-serif;
		  font-size: var(--font-size-base);
		  background-color: var(--background-color);
		  color: var(--text-color);
		}

		.container {
		  width: calc(100% - 4vw);
		  padding: 0 2vw;
		}
		
		.site-main{
			display: flex;
			flex-wrap: wrap;
			gap: 2em;
			padding: 5vh 2em;
			width: calc(100% - 4em);
			justify-content: space-between;
		}

		.SloganAndNav{
			display: flex;
			flex-direction: column;
			align-items: center;
		}
		.main-content {
			flex-direction: column;
		}

		.sidebar{
			position: absolute;
			z-index: 1;
			opacity: 0.5;
			display: flex;
			flex-direction: column;
			flex-wrap: wrap;
		}
		.sidebar img{
			max-height: 38vh;
			width: auto;
		}


		.site-header, .site-footer {
		  background: var(--bg-grad);
		  color: var(--text-color);
		  padding: 2vh 0;
		}
		.site-header{
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			align-items: center;
			justify-content: space-around;
			background: var(--bg-grad);
		}
		.site-footer{
			font-size: var(--font-size-small);
			text-align: center;
			margin-bottom: 4.5em;
		}

		.logo img {
		  max-width: 100%;
		  height: auto;
		}

		.Slogan{
			color: #606060;
			font-style: italic;
			font-size: 1em;
			font-weight: bold;
		}


		.main-nav {
			 display: flex;
			flex-basis: 100%;
			flex-direction: column;
			gap: 1em;
		}
		.main-nav ul{
			list-style: none;
			margin: 1em 0;
			border: 1px solid #aaa;
			padding: 1em;
		}
		.main-nav ul ul{
			border: none;
			margin: 0;
		}
		
		.main-nav li a{
			color: #333;
		}
		
		.main-nav li a.menuactive{
			font-weight: bold;
		}

		.contact-info-pc{
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			align-items: center;
			text-align: center;
			font-weight: bold;
		}
		.contact-info-mobile{
			display: none;
		}
		.headerPhone{
			flex-basis: 100%;
			text-decoration: none;
			color: rgba(123,123,123,1);
		}


		.sidebar, .rightsidebar {
		  flex-basis: 20%;
		  overflow-x: hidden;
		}

		.content {
			flex-basis: calc(80% - 4em);
			width: calc(80% - 4em);
		}

		.responsive-img {
		  width: 100%;
		  height: auto;
		  border-radius: var(--border-radius);
		}
		.height-img{
			width: auto;
			height: 80vh;
		}

		.button {
		  background-color: var(--primary-color);
		  color: #fff;
		  padding: 1vh 2vw;
		  border: none;
		  border-radius: var(--border-radius);
		  font-size: var(--font-size-base);
		  cursor: pointer;
		  transition: background-color 0.3s ease;
		}

		.button:hover {
		  background-color: #c41a20;
		}

		#UserAllowance{
			display: block;
			position: fixed;
			bottom: 0;
			width: 70%;
			left: 15%;
			background: rgba(255,255,255,0.85);
			border: 1px solid;
			font-size: 0.7em;
			padding: 1em;
		}

		#UserAllowanceForm{
			background: #ccc;
			padding: 1em;
			text-align: center;
			font-size: 1em;
			width: calc(100% - 2em);
		}

		#UserAllowanceForm:hover{
			transition: 0.4s all;
			background: #af0000;
		}

		#UserAllowance input[type='checkbox']{
		  /* Double-sized Checkboxes */
		  -ms-transform: scale(2); /* IE */
		  -moz-transform: scale(2); /* FF */
		  -webkit-transform: scale(2); /* Safari and Chrome */
		  -o-transform: scale(2); /* Opera */
		  transform: scale(2);
		  cursor: pointer;
		}
		#UserAllowance input[type='submit']{
			font-size: 1em;
			margin-left: 1em;
			cursor: pointer;
		}
		form{
			width: 100%;
		}
		.formbuilderform{
			width: 100%;
		}
		.required, form div{
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			width: calc(100% - 1em) !important;
			margin: 0.5em 0;
			padding: 0.5em;
		}
		.formbuilderform label{
			flex-basis: 40%;
		}
		.formbuilderform input[type='text']{
			flex-basis: 40%;
		}
		.formbuilderform textarea{
			flex-basis: 40%;
		}
		.formbuilderform div:nth-child(odd){
			background: #eee;
		}
		.formbuilderform .submit{
			justify-content: flex-end;
		}
		input[type='submit']{
			font-size: 1.2em;
			background: linear-gradient(90deg, #888, #ccc, #ccc, #ccc, #888);
			padding: 0.5em 1em;
			cursor: pointer;
		}
		input[type='submit']:hover{
			transition: 0.4s all;
			background: linear-gradient(90deg, #ccc, #888, #888, #888, #ccc);
		}
		.right-menu li{
			list-style: none;
			background: linear-gradient(90deg, #eee, transparent);
			margin: 0.3em 0;
			padding: 0.3em;
		}
		.right-menu li a{
			color: #777;
			text-decoration: none;
			cursor: pointer;
		}
		.right-menu li:hover, .right-menu li.menuactive{
			background: linear-gradient(90deg, #ccc, transparent);
		}
		
		.NewsSummary{
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			align-items: center;
			justify-content: space-between;
			margin: 0.5em 0;
			padding: 0.5em 1em;
		}
		.NewsSummary:nth-child(odd){
			background: #eee;
		}
		.NewsSummary .NewsSummaryLink a{
			text-decoration: none;
			font-size: 1.4em;
			color: #444;
		}
		.MobileBottomPanel{
			display: flex;
			position: fixed;
			bottom: 0;
			width: 100%;
			flex-direction: row;
			flex-wrap: wrap;
			justify-content: space-around;
			background: linear-gradient(0deg, #d1d1d1, #eee, #eee, #d1d1d1);
			padding: 0.5em 0;
			z-index: 1000;
		}
		
		.mobileBottomButton{
			width: 2em;
			height: auto;
		}
		.mobileBottomButton img{
			max-width: 100%;
			height: auto;
		}
	}
}


	/* Animations */
	@keyframes fadeInLeft {
	  from {
		opacity: 0;
		transform: translateX(-5vw);
	  }
	  to {
		opacity: 1;
		transform: translateX(0);
	  }
	}

	@keyframes fadeInRight {
	  from {
		opacity: 0;
		transform: translateX(5vw);
	  }
	  to {
		opacity: 1;
		transform: translateX(0);
	  }
	}

	.fade-in-left,
	.fade-in-right {
	  opacity: 0;
	  animation-fill-mode: both;
	  animation-duration: 1s;
	  animation-timing-function: ease-out;
	}

	.fade-in-left {
	  animation-name: fadeInLeft;
	}

	.fade-in-right {
	  animation-name: fadeInRight;
	}
	

@supports (animation-timeline: view()) {
  .fade-in-left,
  .fade-in-right {
    animation-timeline: view();
    animation-range: entry 0% cover 100%;
  }
}

.fade-in {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.fade-in.animate {
  opacity: 1;
  transform: translateY(0);
}

@keyframes float {
	0% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2);
		transform: translatey(-20px);
	}
	100% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
}
